Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Rishabh Patwal <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 17:53:07 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

147 Applicants

View All

Rishabh Patwal
Right now I am looking for a work in Administration department, Back Office or as an Office Assistant. I have an experience of over 2 years and 8 months. Previously I have worked as an Office Assistant cum Telecaller, Event Handling & Database Management.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
B.Com
Delhi University - Other
Key Skills
Administration, Office Administration, Office Coordination, Office Assistance, Back Office, Clerical Work, Computer Operating, Backend, Data Entry Operation, Database Management, Excel, Word, Telecalling, Data Entry, Typing, Data Processing, Web Research, MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem